/* $Id: custom.css 2446 2015-10-13 16:12:38Z bowe $ */
/* Add here all your CSS customizations */

p.justified {
	text-align: justify;
}

ul.nav-list.primary li.active {
	background-color: #eee;
}

p.lead {
	padding-bottom: 0;
	margin-bottom: 0;
}

/* Page Top Custom - Create your Own */
.page-top.custom-sustainability {
	background-image: url(../img/sustainability-header-bg.png);
	background-repeat: repeat;
	background-position: center center;
	background-color: #999;
	border-top: 5px solid #888;
	overflow: hidden;
}

.page-top.custom-sustainability p.lead {
	color: #E8E8E8;
	color: #7f7d7d;
}

.page-top.custom-sustainability h1 {
	color: #FFF;
	margin-bottom: 10px;
	margin-top: 30px;
	border: 0;
}

.alternative-font-white {
	color: #fff;
	font-family: "Shadows Into Light", cursive;
}

.alternative-font-small {
	font-family: "Shadows Into Light", cursive;
	font-size: 1.1em;
	line-height: 2em;
	color: #0088cc;
}

.alternative-font-green {
	font-family: "Shadows Into Light", cursive;
	color: #0da81d;
}

.alternative-font-wide-green {
	font-family: "Shadows Into Light", cursive;
	color: #0da81d;
	letter-spacing: 0.07em;
}

.alternative-font-small-green {
	font-family: "Shadows Into Light", cursive;
	font-size: 1.1em;
	color: #0da81d;
}


h3.word-rotator-title .word-rotate {
	max-height: 44px;
	line-height: 44px;
	margin-bottom: -12px;
}




li.isotope-item .newitem {
	position: absolute;
	background-image: none;
	border-radius: 100%;
	left: auto;
	right: 0;
	top: -10px;
	text-shadow: none;
	width: 40px;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	text-align: center;
	z-index: 1;
	box-shadow: none;
	font-size: 0.9em;
	color: #FFF;
	border-bottom: 2px solid transparent;
}

li.isotope-item .newitem {
	background-color: #e36159;
	border-bottom-color: #dd4036;
}

.newitem {
	position: absolute;
	background-image: none;
	border-radius: 100%;
	left: auto;
	right: -10px;
	top: -10px;
	text-shadow: none;
	width: 40px;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	text-align: center;
	z-index: 1;
	box-shadow: none;
	font-size: 0.9em;
	color: #FFF;
	border-bottom: 2px solid transparent;
	background-color: #e36159;
	border-bottom-color: #dd4036;
}

.thumb-info span.thumb-info-content {
	padding: 15px;
	text-align: left;
	display: block;
}

.thumb-info span.thumb-info-caption {
	padding: 0 15px 15px;
	text-align: left;
	display: block;
}

.thumb-info span.thumb-info-caption p {
	margin: 0;
	padding: 0 0 10px;
}

.thumb-info .thumb-info-extra {
	clear: both;
	padding: 10px 0 0;
	margin: 10px 0 0;
	border-top: 1px solid #EBEBF4;
	display: block;
}


.home-intro {
	margin-bottom: 0;
}


#footer {
	margin-top: 0;
}

.scripty em {
	font-family: "Shadows Into Light", cursive;
	font-size: 1.6em;
}

img.pull-left {
	float: left;
	clear: all;
	padding-right: 20px;
}



/* Damaging Design 08OCT15	*/


/* Home Slider - Revolution Slider */
.slider-container {
	background: #FFF;
}



.slider-container .main-label {
	color: #FFF;
	font-size: 45px;
	line-height: 55px;
	font-weight: 700;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
	text-shadow:#000 0px 5px 10px;
}

.slider-container .bottom-label {
	font-weight: 600;
	text-shadow:#000 0px 5px 10px;
}


/* Page Top */
.page-top {
	background-color: #FFF;
	border-top: 5px solid #CCC;
}

.page-top h1 {
	color: #171717;
}

.boweblue {
	color: #313996;
}
.iaisblue {
	color: #313996;
}

/* Discover Page */
/* 12.07.2019 - nextron, M. Müller */

.embed-video {
	display: block;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	margin: 0 0 30px 0;
}

@media (max-width: 767px) {
	.embed-video {
		margin: 0 0 15px 0;
	}
}

.embed-video > iframe {
	border: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.masonry-grid {
	display: block;
	position: relative;
}

.masonry-grid .masonry-grid-item {
	display: block;
	position: relative;
	margin: 0 0 30px 0;
}

@media (max-width: 767px) {
	.masonry-grid .masonry-grid-item {
		margin: 0 0 15px 0;
	}
}

.masonry-grid .masonry-grid-item img {
	display: block;
	width: 100%;
	border: none;
}